.followed-union {
  .item-box {
    .item {
      display: inline-block;
      width: 25%;
      margin-bottom: 20px;
    }
  }
}

.loader {
  width: 100%;
  min-height: 180px;
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: rgba($color: white, $alpha: 1);
  z-index: 9999999;
  transition: 0.5s all;
}

.not-found {
  background-color: rgba($color: black, $alpha: 0.05);
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  border-radius: 10px;
  img {
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
  }
  p {
    width: 100%;
    display: block;
    color: #999999;
  }
}
